﻿

#top-social li,
#top-social li a,
#top-social li .ts-icon,
#top-social li .ts-text {
	display: block;
	position: relative;
	float: left;
	width: auto;
	overflow: hidden;
	height: 44px;
	line-height: 44px;
}


#top-social li .ts-icon {
	width: 40px;
	text-align: center;
	font-size: 14px;
}



#image_bandeau{
	height:320px;
	width:738px;
	background:#fff;
	margin-bottom:20px;
	padding-bottom:10px;
}

.editorial_col_droite.type_2 #image_bandeau {
height: 109.92px;
    width: 150px;
    background: #fff;
}








.wrap {
  margin: 0 auto;
  padding: 0;
  max-width: 100%;
  width: 100%;
  height: 100%;
}


 #pg-2040-0 , #pg-2040-1 , #pg-2040-2 , #pg-2040-3 , #pg-2040-4 , #pg-2040-5 , #pg-2040-6 , #pg-2040-7 , #pg-2040-8 , #pg-2040-9 , #pl-2040 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2040 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-2040 .panel-grid , #pl-2040 .panel-grid-cell {  }
 #pl-2040 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-2040 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}

td.price-details{
	text-align: left!important;
}

td.price-details span{
	font-size: .8em!important;
	font-weight: normal!important;
	line-height: .7em;
}

td.price-details li{
	list-style: disc;
	line-height: 1.2em;
	margin-bottom: 5px;
	margin-left: 10px;
}


#rental td.price-details{
	text-align: center!important;
}

		
	#post-right-col .side-widget {
		padding: 20px 2.31749710313%; 
		width: 95.3650057937%; 
		}

		
	#post-right-col .side-widget,
	#arch-right-col .side-widget {
		padding: 20px 2.44698205546%; 
		width: 95.1060358891%; 
		}


.side-widget-wrap {
	width: 100%;
	}


.side-widget {
	background: #fff;
	float: left;
	margin-top: 15px;
	padding: 15px 5%;
	position: relative;
	width: 90%;
	}
